package com.hai.model;

import com.hai.entity.HighCoupon;
import com.hai.entity.HighCouponAgentCode;
import com.hai.entity.HighCouponCode;

import java.util.List;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/20 23:01
 */
public class HighCouponAgentCodeModel {

    // 商户名称
    private String merchantName;

    private String merchantLogo;

    // 卡券
    private HighCoupon highCoupon;

    // 销售码
    private HighCouponCode highCouponCode;

    public String getMerchantName() {
        return merchantName;
    }

    public void setMerchantName(String merchantName) {
        this.merchantName = merchantName;
    }

    public String getMerchantLogo() {
        return merchantLogo;
    }

    public void setMerchantLogo(String merchantLogo) {
        this.merchantLogo = merchantLogo;
    }

    public HighCoupon getHighCoupon() {
        return highCoupon;
    }

    public void setHighCoupon(HighCoupon highCoupon) {
        this.highCoupon = highCoupon;
    }

    public HighCouponCode getHighCouponCode() {
        return highCouponCode;
    }

    public void setHighCouponCode(HighCouponCode highCouponCode) {
        this.highCouponCode = highCouponCode;
    }
}
